Bug 193086 - dangling links in k3b package
Summary: dangling links in k3b package
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: k3b   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-25 02:41 UTC by Christian Krause
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-16 08:38:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Krause 2006-05-25 02:41:45 UTC
the current k3b packate (k3b-0.12.14-0.FC5.2) installs a bunch of dangling links:

/usr/share/doc/HTML/de/k3b/common
/usr/share/doc/HTML/es/k3b/common
[and for nearly all other languages k3b supports...]

all these directories point to
"/usr/share/doc/HTML/de/common", but should point to "../de/docs/common" like
most of the other packages (see e.g. /usr/share/doc/HTML/de/konqueror/common)


/usr/share/pixmaps/k3b.png
this points to " ../icons/crystalsvg/48x48/apps/k3b.png" which does not exists
on my system - either this is just broken or k3b should depend on the package
which provides this file

Comment 1 Christian Krause 2007-10-16 07:32:14 UTC
this bug is fixed in F7 and F8 Test 3
most likely it can be closed as FIXED


Note You need to log in before you can comment on or make changes to this bug.